pub mod service;

use actix_web::web;

pub fn init_search_routes(cfg: &mut web::ServiceConfig) {
    cfg.route("/search", web::to(service::search));
    cfg.route("/search/messages", web::to(service::search_messages));
}
